if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/share/applications ; rm -rf vinterm.desktop )
( cd usr/share/applications ; ln -sf ../vinterm/vinterm.desktop vinterm.desktop )
